<?php session_start();
if($_GET[msgs]=='sabt')
{

    include ('login.php');
    echo"<script>alert('ثبت با موفقيت انجام شد')</script>";
    echo"<script>window.location='login.php'</script>";
}
if($_GET[msgs]=='nsabt')
{

    include ('login.php');
    echo"<script>alert('ثبت انجام نشد')</script>";
    echo"<script>window.location='login.php'</script>";
}
if($_GET[msgs]=='edit')
{

    include ('login.php');
    echo"<script>alert('ويرايش با موفقيت انجام شد')</script>";
    echo"<script>window.location='login.php'</script>";
}
if($_GET[msgs]=='nedit')
{

    include ('login.php');
    echo"<script>alert('ويرايش انجام نشد')</script>";
    echo"<script>window.location='login.php'</script>";
}
?>